@charset "UTF-8";
/* CSS Document */


header .title{
	width:100%;
	height:238px;
	background:url(../img/title_bk.jpg) center top no-repeat;
	background-size:cover;
	position:absolute;
	top:75px;
	left:0;
}


header .title h2{
	width:960px;
	height:32px;
	background:url(../img/title.png) left top no-repeat;
	margin:133px auto 0;
}

.btn_box{
	width:475px;
	min-height:250px;
	border-bottom:1px solid #d8d8d8;
	border-top:2px solid #5e90d7;
	background-color:#FFF;
	margin-bottom:30px;
}

.btn_box div{
	width:260px;
	padding:15px 10px 10px;
	float:left;
	position:relative;
}


.btn_box h3{
	font-size:106.2%;
	line-height:1.2;
	padding:0 0 0 45px;
	height:40px;
	display:table-cell;
	vertical-align:middle;
}

.btn_box p{
	font-size:87.5%;
	line-height:1.3;
	padding:15px 0 20px;
}

.btn_box img{
	float:right;
}


.btn_box.no1,.btn_box.no3{
	float:left;
	clear:both;
}

.btn_box.no2,.btn_box.no4{
	float:right;
}

.btn_box.no1 h3{
	background:url(../../img/no1.gif) left center no-repeat;
}

.btn_box.no2 h3{
	background:url(../../img/no2.gif) left center no-repeat;
}

.btn_box.no3 h3{
	background:url(../../img/no3.gif) left center no-repeat;
}

.btn_box.no4 h3{
	background:url(../../img/no4.gif) left center no-repeat;
}



.info_box{
	width:100%;
	height:428px;
	position:relative;
	margin-bottom:60px;
}

.info_box img{
	position:absolute;
	top:0;
	left:0;
}

.info_box h2{
	font-size:23px;
	line-height:1.4;
	letter-spacing:normal;
	padding:40px 0 20px 415px;
}

.info_box h2 span{
	display:block;
}

.info_box p{
	width:515px;
	font-size:100%;
	line-height:1.7;
	padding:20px 0 70px 415px;
}

.info_box p.name{
	width:auto;
	padding:0 0 0 430px;
	text-align:right;
}

.w_box h3.line{
	margin-bottom:30px;
}

table{
	width: 100%;
	border-collapse: collapse;
	border: 1px solid #8f8f8f;
	margin-bottom:60px;
}

table th{
	font-size:87.5%;
	line-height:1.3;
	text-align:left;
	font-weight:normal;
	width:100px;
	padding:20px 20px 15px;
	vertical-align:middle;
	color: #333;
	background-color: #e5e5e5;
	border-bottom: 1px solid #8f8f8f;
}

table td{
	font-size:87.5%;
	line-height:1.3;
	padding:20px 20px 15px;
	background-color: #fff;
	border-bottom: 1px solid #8f8f8f;
}


.map{
	height:340px;
	margin-bottom:30px;
	position:relative;
}

.map div{
	width:300px;
	position:absolute;
	bottom:0;
	right:0;
}

.map div h4{
	font-size:87.5%;
	left:1.3;
	padding-left:40px;
	margin-bottom:5px;
}

.map div h4.car{
	background:url(../img/icon_c.gif) left top no-repeat;
}

.map div h4.bus{
	background:url(../img/icon_b.gif) left top no-repeat;
}

.map div p{
	font-size:75%;
	left:1.3;
	padding-left:40px;
	margin-bottom:20px;
}

.map div p.address{
	font-size:87.5%;
	left:1.3;
	padding-top:15px;
	padding-left:10px;
	margin-bottom:0;
	border-top:1px dashed #c4c4c4;
}


@media screen and (max-width: 739px) {
	
	header .title{
		width:100%;
		height:50px;
		padding-top:40px;
		background:url(../img/title_bk.jpg) center top no-repeat;
		background-size:cover;
		position:static;
	}
	
	
	header .title h2{
		width:95%;
		height:20px;
		background:url(../img/title.png) left top no-repeat;
		background-size:auto 100%;
		margin:0 auto;
	}
	
	.btn_box{
		width:100%;
	    min-height:inherit;
		max-width:400px;
		margin:0 auto;
		margin-bottom:20px;
	}
	
	.btn_box div{
		width:100%;
		padding:10px;
		float:none;
		position:relative;
		box-sizing:border-box;
	}
	
	
	.btn_box h3{
		font-size:14px;
		line-height:1.2;
		padding:0 0 0 45px;
		height:40px;
		display:table-cell;
		vertical-align:middle;
	}
	
	.btn_box p{
		font-size:12px;
		line-height:1.3;
		height:auto;
		padding:15px 0 20px;
	}
	
	.btn_box img{
		display:none;
	}
	
	
	.btn_box.no1,.btn_box.no3{
		float:none;
	}
	
	.btn_box.no2,.btn_box.no4{
		float:none;
	}
	
	.btn_box.no1 h3{
		background:url(../../img/no1.gif) left center no-repeat;
	}
	
	.btn_box.no2 h3{
		background:url(../../img/no2.gif) left center no-repeat;
	}
	
	.btn_box.no3 h3{
		background:url(../../img/no3.gif) left center no-repeat;
	}
	
	.btn_box.no4 h3{
		background:url(../../img/no4.gif) left center no-repeat;
	}
	
	a.btn_b{
		margin:0;
	}
	
	.info_box{
		width:100%;
		height:auto;
		margin-bottom:30px;
	}
	
	.info_box img{
		position:static;
		width:100%;
		max-width:200px;
		height:auto;
		display:block;
		margin:0 auto 20px;
	}
	
	.info_box h2{
		font-size:16px;
		line-height:1.4;
		letter-spacing:normal;
		padding:0 0 20px 0;
	}
	
	.info_box h2 span{
		display:inline;
		padding-left:0;
	}
	
	.info_box p{
		width:auto;
		font-size:12px;
		line-height:1.4;
		padding:0 0 20px 0;
	}
	
	.info_box p.name{
		padding:0;
		text-align:right;
	}
	
	.w_box h3.line{
		margin-bottom:10px;
	}
		
	table{
		border-bottom:none;
		margin-bottom:20px;
	}
	
	table th{
		font-size:12px;
		width:100%;
		padding:10px;
		display:block;
		box-sizing:border-box;
	}
	
	table th br{
		display:none;
	}
	
	table td{
		font-size:12px;
		width:100%;
		padding:10px;
		display:block;
		box-sizing:border-box;
	}
	
	.map{
		height:auto;
		margin-bottom:20px;
	}
	
	.map iframe{
		width:100%;
		height:300px;
		margin-bottom:15px;
	}
	
	.map div{
		width:100%;
		position:static;
	}
	
	.map div h4{
		font-size:14px;
		left:1.3;
		padding-left:40px;
		margin-bottom:5px;
	}
	
	.map div h4.car{
		background:url(../img/icon_c.gif) left top no-repeat;
	}
	
	.map div h4.bus{
		background:url(../img/icon_b.gif) left top no-repeat;
	}
	
	.map div p{
		font-size:10px;
		left:1.3;
		padding-left:40px;
		margin-bottom:20px;
	}
	
	.map div p.address{
		font-size:14px;
		left:1.3;
		padding-top:15px;
		padding-left:10px;
		margin-bottom:0;
		border-top:1px dashed #c4c4c4;
	}
	
	
}



